AurionAI Docs

Get Contact Attachments

GET
/api/v2/contacts/{contact_id}/attachments

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

contact_id*Contact Id

Query Parameters

limit?Limit
Default50
Range1 <= value <= 200
offset?Offset
Default0
Range0 <= value

Response Body

application/json

application/json

curl -X GET "https://loading/api/v2/contacts/string/attachments"
{
  "items": [
    {
      "content_type": "string",
      "conversation_id": "string",
      "conversation_subject": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "filename": "string",
      "id": "string",
      "message_id": "string",
      "size_bytes": 0,
      "source": "string",
      "storage_backend": "local",
      "uploader_id": "string",
      "uploader_name": "string"
    }
  ],
  "limit": 0,
  "offset": 0,
  "total": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}